Subject: apsfilter-1.9, bugfix release
From: [email-masked] (Andreas Klemm)
Date: Sun, 27 Feb 1994 17:04:31 GMT
Newsgroups: comp.os.linux.announce

[apsfilter is an automatic lineprinter filter for various types of printers
and input files. --mdw]

Hi all !

apsfilter-1.8 introduced not only new features it could not print 
dvi files ... sorry for that.

The culprit was a `last minute hack' I made for someone who asked
me for compressing the tmp_file to save space. I didn't know, that
dvips can be used as a filter *but* can't read from a pipe :-(

Another fix is that the bj200 escape sequences didn't work for 
other Canon Bubblejet printer. They seem to have different command
sets. So I'm now more precise and changed "bj*" to "bj200" in each
`case' structure.

apsfilter-1.9 fixes this misbehaviour. Now everything works well.

Begin1
Title        = apsfilter
Version      = 1.9
Desc1        = input filter for lineprinter services
Desc2        = with automatic file type recognition and conversion
Desc3        = supports the four file types DVI, Postscript, Ascii and Data
Author       = Andreas Klemm
AuthorEmail  = [email-masked]
Site1        = ftp.germany.eu.net (to get it via ftp)
Site2        = How to get it via ftp Mail:
Site3        =     mail [email-masked]
Site4        =     Subject: none
Site5        =     limit 1024k
Site6        =     uuencode
Site7        =     get comp/i386/Linux/Incoming.EUnet/apsfilter-1.9.gz
Site8        =     quit
Path1        = /pub/comp/i386/Linux/Incoming.EUnet
Path2        = /pub/comp/i386/Linux/Local.EUnet/People/akl
File1        = apsfilter-1.9.gz
FileSize1    = 7347
Required1    = dvips (TeX DVI to Postscript)
Required2    = gs (ghostscript - Postscript Emulator)
CopyPolicy1  = GPL (GNU Public License)
Keywords     = apsfilter lpd input filter
Entered      = 27FEB94
EnteredBy    = Andreas Klemm
CheckedEmail = [email-masked]
End

	Andreas ///

--
Andreas Klemm                 /\/\____ Wiechers & Partner Datentechnik GmbH 
[email-masked] ___/\/\/     [email-masked] (Unix Support)